.card .box-shadow {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.card a {
	color:inherit;
}
.card h5 {
	font-size:16px;
	margin-bottom:0;
}
/*
.card-header .card-text {
	font-size:12px;	
}
*/
.card-coin .card-img-overlay {
	z-index:1;
}
.card-coin .head {
font-weight: 400;
font-size: 14px;
letter-spacing: 1px;
text-transform: uppercase;
letter-spacing: .15em;
color: #a9aebd;
}
.card-coin .ticker .price {
	font-size:30px;
}


/* CARDS */
.card .box-shadow {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.card h5 {
	font-size:16px;
	margin-bottom:0;
}
.card-coin canvas {
opacity:0.6;
min-height:160px;
/* z-index:0; */
}
.card-body .card-text {
font-size: 12px;
line-height:14px;
}
.card-header, 
.card-footer  {
padding:1rem;
}
.card-footer  {
font-size:12px;
}
.card-body {
	padding:20px;
}
.card-header .fa-bookmark {
	padding:0px 12px 0 12px;
}

/* COIN */
.card-coin .card-header .bg-black {
/*
	background:#252830!important;
	background:#252830!important;
*/
}
.card .card-body .card-text {
	font-size:12px;
	line-height:15px;
}
.card.card-quote .card-body .card-text p {
	font-size:12px!important;
	font-style:italic!important;
	line-height:.5rem!important;
}
.card-coin .fa-crown {
	color:#AAA;
	font-size:10px;
}
.card .card-body .card-title {
/* 	font-family: 'Roboto', sans-serif; */
	font-weight:700;
	font-size:15px;
	line-height:20px;
}


.card .card-body .list-group {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	font-size:11px;
	line-height:13px;
}

.card .card-body .list-group-item a {
	color:inherit;
}
.card .card-footer .um-icon-android-calendar {
	font-size:22px;
}
.card .card-footer .btn {
cursor:pointer;
}
/*
.card-coin .text-white {
	color:#000!important;
	font-weight:700;
}
.card-coin .text-dark {
	color:#888!important;
	font-weight:700;
}
*/

.card-coin .card-title .icon { 
	width:20px;
	height:20px;
	float:left;
	margin-right:3px;
}
.card-coin .ticker {
position:absolute;
z-index:1;
color:#aaa;
font-weight: 200;
font-size: 20px;
word-spacing: nowrap !important;
font-family: 'Source Sans Pro', sans-serif;
bottom:0px;
}
.card-coin  .ticker .price {
float:left;
font-size:40px;
font-weight: 300;
line-height: 1.1em;
color: #fff;
}
.card-coin .ticker .change {
	padding-top:4px;
}
.card-coin .ticker .change .btn {
display:block;
font-size:10px;
font-weight:500;
padding:3px 6px 2px 6px;
/* padding: 0.25em 0.4em; */
/* font-size: 75%; */
font-weight: 700;
}
.card-coin .card.tickup, 
.card-coin .card.tickdown  {
/* color: #E64759; */
animation:flash 0.5s 1;
-webkit-animation:flash 0.5s 1; /* Safari and Chrome */
}
.card-coin .card-body {
	background:#FFF;
	color:#000;
	padding: 10px 20px 10px 20px;
}
.card-coin .card-body .card-title {
font-size: 18px;
color:#000;
font-weight: 600;
word-break: break-word;
margin-bottom: 0px;
}
/*
.card-coin .card-body .fave {
color:#DDD;
}
*/
.card-coin .card-body .unfave {
color:#FF6600;
}
.card-coin .card-body .list-group-item,
.card-coin .multi-collapse .list-group-item {
font-size: 10px;
padding: 0px;
padding: 6px 0 4px 0;
margin: 0px;
border:none;
border-top: 1px solid #EEE;
font-family: 'Roboto', sans-serif;
text-transform: uppercase;
color: #666;
/* 	opacity:1; */ /* dark or light */
/* 	color:rgba(255,255,255,0.8); */
}
.card-coin .card-body .list-group-item .float-right,
.card-coin .card-body .list-group-item span,
.card-coin .multi-collapse .card-body .list-group-item .float-right,
.card-coin .multi-collapse .card-body .list-group-item span {
	color:#000;
	font-weight:600;
}

.card-coin .drawer  {
background:#EEE;
}
.card-coin .drawer .fa-caret-down {
color:#666;
}


@keyframes flash
{
    0%      {color:#666;}
    100%    {color:#FFF;}
}
@-webkit-keyframes flash 
{
    0%      {color:#666;}
    100%    {color:#FFF;}
}
@-webkit-keyframes flashup
{
    0%      {color:white;}
    25%     {color:#1BC98E;}
    100%    {color:white;}
}
@-webkit-keyframes flashdown
{
    0%      {color:white;}
    25%     {color:#E64759;}
    100%    {color:white;}
}


/* ico */
.card .progress {
	background:#000;
	height:5px;
}





/* FAVORITES */
.simplefavorite-button {
background:none;
border:0;
margin:0;
padding:0;
}
.fave {
/* 	font-size:14px!important; */
/* 	color:#CCC!important; */
/* 	color:#9F86FF; */
	color:rgba(0,0,0,0.2)!important;
}
.card-body .fave {
	color:rgba(0,0,0,0.2)!important;
}
.fave:hover {
	color:#6f7890!important;
}
.fave:active {
	color:#FFF!important;
}
.unfave:active {
	color:#FFF!important;
}
.unfave, .unfave svg, .unfave svg path {
	color:#FF6600!important;
/*
	color:#fd5e34;
	color:#9F86FF;

/* 	color:#E64759!important; */

/* color:#01c6fb!important; */

			/* background: #F60; */
/*
			background: -webkit-gradient( linear, top, bottom, from( #F00  ), to( #FFF000) );
			background: -webkit-linear-gradient( #F00 , #FFF000 );
			background: -moz-linear-gradient(  #F00 , #FFF000 );
			background: -ms-radial-gradient(  #F00 , #FFF000 );
			background: -o-linear-gradient( #F00 , #FFF000 );
			background: linear-gradient( #F00 , #FFF000 );
			
			 -webkit-background-clip: text;
 			 -webkit-text-fill-color: transparent;
*/
			
			
}
.unfave:active {
	color:#FFF!important;
}
.simplefavorite-button:hover {
	color:#FFF!important;
}
/*
.simplefavorite-button:active {
	color:#000!important;
}
*/
.card-body .simplefavorite-button.active {
	opacity: 1!important;
}
.card-body .simplefavorite-button-count {
	display:none;
}


/* ZOOM IMAGE */
.card img {
	border-radius: 0px;
}
.card .zoom-contain {
	overflow:hidden;
/* 	border-radius: 0px; */
}
.zoom:hover img {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
/*
	filter: grayscale(0);
	opacity:1;
*/
}
.zoom img {
/*
	filter: grayscale(100);
	opacity:.6;
*/
	transition: all 0.2s;
/* 	border-radius: 0px; */
}


.card-trans {
 	background:rgba(255,255,255,0.05);
 	border:1px solid rgba(255,255,255,0.5)!important;
}
.card-trans .card-img {
/* 	border:1px solid rgba(255,255,255,0.5); */
opacity:0.4;
-webkit-filter: grayscale(100%)!important;
filter: grayscale(100%)!important;
	-webkit-transition: all 0.4s ease-out;
       -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
         -o-transition: all 0.4s ease-out;
            transition: all 0.4s ease-out;
}
.card-trans .card-img:hover {
/* 	border:1px solid rgba(255,255,255,0.5); */
opacity:1;
-webkit-filter: grayscale(0)!important;
filter: grayscale(0)!important;

	-webkit-transition: all 0.2s ease-out;
       -moz-transition: all 0.2s ease-out;
        -ms-transition: all 0.2s ease-out;
         -o-transition: all 0.2s ease-out;
            transition: all 0.2s ease-out;
}
.card-trans .card-header,
.card-trans .card-body .card-text {
 	background:transparent;
 	color: rgba(255,255,255,0.7)!important;
}
.card-trans .card-header,
.card-trans .card-title,
.card-trans .card-text {
 	color:#FFF;
}
.card-trans .fave  {
 	opacity:0.4!important;
 	color:#FFF!important;
}
.card-trans .unfave  {
	color:#FFF!important;
 	opacity:1!important;
}
.card-trans .card-body {
 	background:transparent;
/*  	border:1px solid rgba(255,255,255,0.5); */
}
.card-trans .card-footer {
	color:rgba(255,255,255,0.5);
 	background:rgba(255,255,255,0.05);
/*  	border:1px solid rgba(255,255,255,0.5); */
}
.card-trans .card-footer .btn-outline-light {
 	background:rgba(255,255,255,0.2);
}
.card-trans .card-footer .btn-outline-light:hover {
 	opacity:1;
 	color:#FFF;
}


.card-exchange .fave {
	opacity:0.2;
}





